CVE-2001-1060

2001-07-31T00:00:00
ID CVE-2001-1060
Type cve
Reporter NVD
Modified 2009-04-03T00:00:00

Description

phpMyAdmin 2.2.0rc3 and earlier allows remote attackers to execute arbitrary commands by inserting them into (1) the strCopyTableOK argument in tbl_copy.php, or (2) the strRenameTableOK argument in tbl_rename.php.